package com.eversec.dbq.qtask;

import com.eversec.dbq.E;

public class QTaskEs extends QTaskAbs {

    public QTaskEs(E e) {
        super(e);
    }

    @Override
    public Object execute() {
        //find result by es api  todo:
        return null;
    }
}
